×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    May 2003
    Posts
    29

    Using Nokia Developer's Suite 2.0 for J2ME™

    Hi,
    After a great difficulty i downloaded "Nokia Developer's Suite 2.0 for J2ME™". Installed and trying to run the toolkit.

    A batch file is invoked which gives the info of running. But i dont find any tool on the screen as shown in the documentation.

    My System Specs

    installed jre 1.4.1.2
    installed j2sdk1.4......
    installed jdk1.2....
    path set to jre and j2sdk.......
    O/S winME

    please suggest

  2. #2
    Registered User
    Join Date
    Nov 2003
    Location
    Germany
    Posts
    1
    Did you check the NDS 2.0 Requirements?

    Requirements:
    Windows 2000 SP2, Windows XP SP1, or Red Hat 7.2

    Maybe it just wont run on Win ME.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×